package com.api.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;

@Getter
public enum SexEnum {
    MALE(1,"男"),
    FEMALE(2,"女");
    @EnumValue
    private Integer sex;
    private String sexValue;

    SexEnum(Integer sex,String sexValue) {
        this.sex = sex;
        this.sexValue = sexValue;
    }
}
